@charset "UTF-8";

/*
*
*	1. override property
*	2. mainArea style
*	3. sideArea style
*
***************************************** */

/* 1. override property */
/* -------------------------------------------------------------- */

body {
}

#mainImage {
	border: 1px solid #ddd;
	padding: 2px;
	margin-bottom: 20px;
}

#slideshow { position:relative; width:950px; height:258px;}
#slideshow img { position:absolute; top:0; left:0; z-index:8;}
#slideshow img.active { z-index:10;}
#slideshow img.last-active { z-index:9;}

#mainSec .mainInfo {
	margin: 12px 0 15px 20px;
}

/* 2. mainArea style */
/* -------------------------------------------------------------- */
#mainArea {
	float: left;
	width: 522px;
	background-color: #333;
	border-top: 5px solid #914891;
	padding: 0 10px;
	min-height: 300px;
	>height: 300px;
	margin-bottom: 10px;
}

#mainArea h2 {
	border-bottom: 1px solid #999;
	padding: 20px 5px;
}


#mainArea #information {
/*	padding: 7px 5px 40px 5px;*/
	padding: 0 0 50px 0;
}


/*
#mainArea #information dl{
	clear: both;
	margin: 20px 10px 10px 10px;
	padding: 0 0 20px 0;
}
#mainArea #information dl dt{
	clear: left;
	float: left;
	padding: 8px 20px 8px 5px;
	border-bottom: 1px #666666 solid;
}
#mainArea #information dl dd{
	padding: 8px 0 8px 0;
	border-bottom: 1px #666666 solid;
}*/


#mainArea #information dl{
	margin: 20px 10px 10px 10px;
	padding: 0 0 20px 0;
	text-align: left;
}

#mainArea #information dl dt{
	clear: left;
	float: left;
	width: 100px;
	padding: 8px 20px 8px 5px;
}

#mainArea #information dl dd{
	padding: 8px 0 8px 0;
	border-bottom: 1px #666666 solid;
}


#mainArea #information dl dd.eventend{
	color: #CCCCCC;
}

#mainArea #information div.information-fair{
	clear: both;
	padding: 20px 0 10px 0;
	text-align: center;
}

#mainArea #information div.information-fair div.sakura-info{
	margin-bottom: 10px;
}

#mainArea div.information-fair p{
	padding: 0 0 15px 0;
	color: #D6C6B2;
}

#mainArea div.information-shop{
	margin: 10px;
	padding: 10px;
	background: #222;
}

#mainArea div.information-shop h3{
	font-weight: bold;
	color: #D0C286;
}

#mainArea div.information-shop p{
	margin: 13px 0 0 0;
}


#mainArea #information div.osusume{
	clear: both;
	margin: 20px 10px 10px 10px;
}
#mainArea #information div.osusume img {
	float: left;
	padding: 0 15px 0 0;
}
#mainArea #information div.osusume p {
	padding: 0 0 10px 0;
	margin: 0;
}
#mainArea #information div.osusume span.osusume-cate{
	margin: 0 10px 0 0;
	padding: 2px;
	color: #F4F4F4;
	background-color: #914891;
}
#mainArea #information strong {
	color: #d0c286;
}

#mainArea #information a {
	text-decoration: underline;
}
#mainArea #information strong a {
	color: #d0c286;
}
#mainArea #information strong a:hover {
	text-decoration: underline;
}



/* 3. sideArea style */
/* -------------------------------------------------------------- */
#sideArea {
	float: right;
	width: 170px;
}

#sideArea dl {
	width: 160px;
	border-top: 5px solid #cc66cc;
	background-image: none;
	background-color: #f0f0f0;
	color: #444;
	padding: 0 6px;
}

#sideArea h2 {
	border-bottom: 1px solid #999;
	padding: 15px 5px;
}

#sideArea ul.bnrArea li {
	padding: 0;
}
#sideArea p {
	margin: 10px 0;
	font-size: 77%;
}

#sideArea dd {
	padding-bottom: 15px;
}
#sideArea dd ul li {
	background-color: #404040;
	border-bottom: 1px solid #000;
	color: #d0c286;
}

